<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.holiday</category>
        <title>PhotoCardTitleTable.snowman</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>snowman.png</background>

	<photo>
     	  	<topX>545</topX>
		<topY>55</topY>
		<width>660</width>
		<height>504</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>75</topX>
		<topY>60</topY>
		<width>453</width>
		<height>460</height>
        
        <color>
        	<red>34</red>
		<green>31</green>
		<blue>125</blue>
        </color>
		
		<font>
			<family>Lucida Handwriting</family>
			<size>25</size>			
			<weight>normal</weight>
      <style>italic</style>
		</font>		
	</text>

</photoCardTemplate>